		.spinner
	{
		margin:auto;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left:0;
		width:120px;opacity:1;
}

.app_loader{
	display:none;
	width:100%;
	height:100%;
	background:rgba(255, 255, 255, .5);
	z-index:100;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}


 body {
     background-color: #f9f9fa
 }
 .card-title{margin: 0px;
    text-align: center;
    font-size: 20px;
    padding: 10px;
    
    color: #111 !important;
	
	}
	.lightGallery .image-tile{
		height:auto !important;
	}
	
.card{border:1px solid #007bff;}
 a{text-decoration:none;}
 
	.image-tile h4 .fa{
		color:#606060;
		float:right !important;
	}
.image-tile h4 small{
	color:#606060;
	font-size:14px;
}
.image-tile h4
	{
		margin:0px; 
		padding:10px 0px;
		//background:#d5e4f5;
		text-align:center;
		color:#111;
		font-size:15px;
		margin-top: -3px;
	}
 .flex {
     -webkit-box-flex: 1;
     -ms-flex: 1 1 auto;
     flex: 1 1 auto
 }

 @media (max-width:991.98px) {
     .padding {
         padding: 1.5rem
     }
 }

 @media (max-width:767.98px) {
     .padding {
         padding: 1rem
     }
 }

 .padding {
     padding: 5rem;
	 padding-top:10px;
 }

 .card {
     position: relative;
     display: flex;
     flex-direction: column;
     min-width: 0;
     word-wrap: break-word;
     background-color: #fff;
     background-clip: border-box;
     border: 1px solid #d2d2dc;
     border-radius: 0
 }

 .card .card-body {
     padding: 1.25rem 1.75rem
 }

 .card-body {
     flex: 1 1 auto;
     padding: 1.25rem
 }

 .card .card-title {
     color: #ffffff;
     //margin-bottom: 0.625rem;
     text-transform: capitalize;
     font-size: 0.875rem;
     font-weight: 500
 }
 .card-header{
	padding:.2rem;
	}

 p {
     font-size: 0.875rem;
     margin-bottom: .5rem;
     line-height: 1.5rem
 }

 .lightGallery {
     width: 100%;
     margin: 0
 }

 .row {
     display: flex;
     flex-wrap: wrap;
     margin-right: -15px;
     margin-left: -15px
 }

 .lightGallery .image-tile {
	text-decoration:none;
     position: relative;
     padding:2px 20px;
     margin: 2px 0px;
	// margin-bottom: 30px;
	 //box-shadow: 1px 1px 5px 0px #111;
 }

 .lightGallery .image-tile .demo-gallery-poster {
     position: absolute;
     top: 0;
     bottom: 0;
     left: 0;
     right: 0
 }

 .lightGallery .image-tile .demo-gallery-poster img {
     display: block;
     margin: auto;
     /*width: 40%;*/
     max-width: 60px;
     min-width: 20px;
     margin-top: 100px
 }
 
 .image-tile img{width:100%;}